@tailwind base;
@tailwind components;
@tailwind utilities;

html, body {
    margin: 0;
    padding: 0;
    border: 0;

    width: 320px;

    font-family: sans-serif;
}

.hidden {
  display: none;
}

#main-error {
    padding: 1em;
    color: red;
}


